ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. WebOTX
  4. アプリケーションサーバ
  5. 動作環境
  6. V9.1 Linux版 対応Webブラウザ・プラグイン/Webサーバ
ここから本文です。

WebOTX Application Server V9.1 Linux版 対応Webブラウザ・プラグイン/Webサーバ

Webブラウザ・プラグイン
WebOTX実行環境を管理するためにブラウザベースの管理ツールとして、Web版統合運用管理コンソールを提供しています。Web版統合運用管理コンソールを使用するには、Internet Explorer 7/8/9/10 または FireFox 17、Google Chrome 24が必要です。必要なWebブラウザ・プラグインはありません。
Webサーバ
  • WebOTX Webサーバ 2.2.24以降 (*1)
  • Apache HTTP Server 2.2.24以降

(*1) WebOTX ASには、Apache HTTP Serverの2.2.xxバージョン相当がバンドルされています。バージョンの詳細(xx)はインストールに利用するWebOTX Mediaのセットアップカードを参照してください。

ページの先頭へ戻る